/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ FORM BUILDER ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
		
		You can achieve different column layouts for each container. 
		Once the form is set up, use the source code to find the Container class.
		Prefix this to an existing class name. IE:
			.Container5 .EnquiryLabelGroup {
				display: block;
				clear: both;
				margin: 0px 0px 3px 0px;
				float: left;
				width: 50%;
			}
		
		You can achieve individual styling for any field.
		Once the form is set up, use the source code to find the class of the item you wish to style.
		Prefix this to an existing class name. IE:
			.TextBox6 input {
				width: 50px;
			}

		
*/

/* === [ GLOBAL STYLE ] === */
.FormBuilder {
	background:none repeat scroll 0 0 #ECE7DE;
	border:1px solid #DFD7C9;
	clear:both;
	display:block;
	height:1%;
	margin:0 0 10px;
	padding:10px 10px 30px;
	position:relative;
	width:auto;
}

/* === [ Border and Spacing ] === */
	.FormContainer {
		position: relative;
		display: block;
		clear: both;
		border-style: none;
		height: 1%;
		margin: 0px 0px 10px 0px; 
		font-size: 1em;
		padding: 0px;
		float: left;
		width: 97%;
		background: none;
	}

/* === [ Surround Field Grouping ] === */
	.EnquiryLabelGroup {
		display: block;
		clear: both;
		margin: 0px 0px 4px 0px;
		padding: 0px 4px;
	}
	
/* === [ Label Text ] === */
	.FormBuilder label.EnquiryLabel {
		font-size: 85%;
		width: 200px;
		position: relative;
		display: block;
		float: left;
		clear: both;
		margin: 0 0 4px 0;
	}

	
/* === [ Form Fields ] === */
	.FormBuilder input {
		font-family: sans-serif;
		font-size: 85%;
		width: 260px;
       padding: 4px 0px;
	}
	.FormBuilder input[type="radio"]{
		width: auto;
        padding: 0px;
	}
	.FormBuilder select, 
	.FormBuilder textarea {
		font-family: sans-serif;
		font-size: 85%;
		width: 268px;
	}
	
	.FormBuilder ol,
	.FormBuilder menu,
	.FormBuilder dir {
		line-height: 1.2em;
		margin: 0px 0px 0px 0px;
	}
	.FormBuilder ul li {
		line-height: 1.5em;
		list-style: none;
		margin: 0px 0px 0 -30px;
		*margin: 0px 0px 0 -20px;
	}

/* === [ RadioButtons, CheckBoxList Surrounding Table Style ] === */
	.FormBuilder table {
		padding: 0px;
	}
	.FormBuilder table td {
			padding: 0px 20px 0px 0px;
	}
		.FormBuilder .RadioButtons table td,
		.FormBuilder .CheckBoxList table td {
			padding: 0px 20px 0px 0px;
		}

		.FormBuilder table input {
			margin: 0px 4px 0px 0px;
			float: left;
		}
		.FormBuilder table label {
			margin: 0px 0px 0px 0px;
			float: left;
			font-size: 1.1em;
			white-space: nowrap;
		}

/* === [ TEXT ONLY FIELDS ] === */

		/* === [ Surrounding DIV's ] === */
		.EnquiryLabelGroup.Heading,
		.EnquiryLabelGroup.Description,
		.EnquiryLabelGroup.DisplayField {
			font-weight: bold;
			font-size: 0.9em;
			padding: 10px 0 0px 0;
		}
		
		/* === [ Text ] === */
		.FormHeading {
			text-transform: uppercase;
			color: #999;
			font-weight: bold;
			font-size: 1.1em;
		}
		.FormDescription,
		.FormDisplayField {
			font-size: 1.2em;
			margin: 0px;
			clear: both;
			color: #666;
		}
		/* === [ Label Style ] === */
		.Heading label.EnquiryLabel,
		.Description label.EnquiryLabel,
		.DisplayField label.EnquiryLabel {
			font-size: 1.2em;
			text-transform: uppercase;
			font-weight: bold;
			color: #999999;
		}
		/* === [ Container Heading ] === */
			.FormHeading span {
				font-size: 1.4em;
				font-weight: bold;
				display: block;
				margin: 0px 0px 8px 0px;
			}


/* === [ INPUT FIELDS ] === */
		
		/* === [ Surrounding DIV's ] === */
		.EnquiryLabelGroup.TextBox,
		.EnquiryLabelGroup.MemoBox,
		.EnquiryLabelGroup.NumberField,
		.EnquiryLabelGroup.EmailField,
		.EnquiryLabelGroup.DateTime,
		.EnquiryLabelGroup.EmailField,
		.EnquiryLabelGroup.YesNoTickBox {
		}
		.EnquiryLabelGroup.YesNoTickBox {
			display: inline-block;
			float: left;
			clear: none;
			width: 100%;
			padding: 4px 0 0 0;
		}

		/* === [ Form Fields ] === */
		.FormBuilder .TextBox input,
		.FormBuilder .NumberField input,
		.FormBuilder .EmailField input,
		.FormBuilder .DateTime input,
		.FormBuilder .EmailField input,
		.FormBuilder .MemoBox textarea {
			width: 260px;
		}
		

/* === [ LIST FIELDS ] === */
		
		/* === [ Surrounding DIV's ] === */
		.EnquiryLabelGroup.DropDownList,
		.EnquiryLabelGroup.MuiltSelectList,
		.EnquiryLabelGroup.RadioButtons,
		.EnquiryLabelGroup.CheckBoxList,
		.EnquiryLabelGroup.ManagedList {
		}
		

		/* === [ Form Fields ] === */
		.FormBuilder .DropDownList input,
		.FormBuilder .MuiltSelectList input,
		.FormBuilder .RadioButtons input,
		.FormBuilder .CheckBoxList input,
		.FormBuilder .ManagedList input {
		}
		
/* === [ DESIGN ELEMENTS ] === */

		.EnquiryLabelGroup.HorizontalRule,
		.EnquiryLabelGroup.FormBreak {
			position: relative;
			clear: both;
			display: block;
			background: #666666;
			height: 1px;
			width: 100%;
			margin: 6px 0px;
			padding: 0px;
		}
		
/* === [ FUNCTIONS - Do not change unless design requires ] === */

		/* === [ Confirmation Message ] === */
		.FormBuilder .ConfirmationMessage {
			font-size: 1.3em;
			line-height: 1.5em;
		}

		/* === [ Asterix ] === */
		.RequiredMarker {
			color:red;
			padding:0 2px;
}		/* === [ Error Text ] === */
		.EnquiryError {
			position: relative;
			display: inline-block;
			clear: both;
			float: left;
			font-size: 85%;
			margin-right: 10px;
		}
		/* === [ CaptchaControl ] === */
		.CaptchaControl {
			position: relative;
			display: block;
			clear: both;
			width: auto;
			border-style: none;
			margin: 0px 10px 10px 0px;
		}
		.CaptchaControl p {font-size: 1em;}
		/* === [ Button ] === */
		.FormBuilder input.EnquiryButton {
			position: relative;
			display: block;
			width: auto;
			margin: 0px 10px 10px 0px;
		}
		
